### Method

# WebKit Settings get_enable_offline_web_application_cache

#### Declaration [src]

    gboolean
    webkit_settings_get_enable_offline_web_application_cache (
      WebKitSettings* settings
    )

#### Description [src]

Get the `WebKitSettings:enable-offline-web-application-cache` property.

Deprecated since: | 2.44
Please do not use it in newly written code.

Gets property | `WebKit.Settings:enable-offline-web-application-cache`

#### Return value

Returns: | `gboolean`
| `FALSE`.